[Rubygems-developers] Gem install not working?

Trans transfire at gmail.com
Mon Nov 5 12:08:32 EST 2007


Something isn't right...

trans at transhuttlex:~/Ruby/tmail/trunk$ sudo gem install rake
[sudo] password for trans:
Need to update 3 gems from http://gems.rubyforge.org
...
complete
Successfully installed rake-0.7.3
Installing ri documentation for rake-0.7.3...
Installing RDoc documentation for rake-0.7.3...
trans at transhuttlex:~/Ruby/tmail/trunk$ less /usr/local/lib/site_ruby/1.8/
i486-linux/ oll.rb      pony/       ratch/      roll/
trans at transhuttlex:~/Ruby/tmail/trunk$ rake -T
The program 'rake' is currently not installed.  You can install it by typing:
sudo apt-get install rake
bash: rake: command not found
trans at transhuttlex:~/Ruby/tmail/trunk$ less /usr/bin/ra
ranlib  ratch
trans at transhuttlex:~/Ruby/tmail/trunk$ sudo gem install rake
[sudo] password for trans:
Successfully installed rake-0.7.3
Installing ri documentation for rake-0.7.3...
Installing RDoc documentation for rake-0.7.3...
trans at transhuttlex:~/Ruby/tmail/trunk$ rake -T
The program 'rake' is currently not installed.  You can install it by typing:
sudo apt-get install rake
bash: rake: command not found
trans at transhuttlex:~/Ruby/tmail/trunk$

-- 
7rans <transfire at gmail.com>

BE HELP: http://manumission.info


More information about the Rubygems-developers mailing list